dellmgr not working anymore since upgrade to 1.80 firmware

syn uw syn_uw at hotmail.com
Fri Aug 8 12:06:01 CDT 2003


Well I am not using RedHat, I am running on Debian 3.0r1 with the latest 
stable kernel (2.4.21) from ftp.kernel.org. I have checked megaraid.c in 
this kernel and it's the version 1.18f.

Would then the megaraid.c module also be broken in the official Linux Kernel 
2.4.21 which comes from ftp.kernel.org ???

Regards


>From: Matt Domsch <Matt_Domsch at dell.com>
>Reply-To: Matt Domsch <Matt_Domsch at dell.com>
>To: syn uw <syn_uw at hotmail.com>
>CC: linux-poweredge at dell.com
>Subject: Re: dellmgr not working anymore since upgrade to 1.80 firmware
>Date: Fri, 8 Aug 2003 09:37:32 -0500 (CDT)
>
> > Failed to Know Fw type
> > Failed NVRAM Configuration
> > Error Reading Configuration
> > No Adapters Found
> >
> > And then it quits... Is this somehow normal ? Or is there maybe an 
>upgrade
> > for dellmgr ? If yes where can I find it ?
>
>You need a working copy of megaraid.[ch].  Versions > 1.18f on LSI's FTP
>site (ftp.lsil.com) should work, as does the copy in the most recent Red
>Hat errata kernel 2.4.20-19.  2.4.20-18 is known to be broken.
>
>Thanks,
>Matt
>
>--
>Matt Domsch
>Sr. Software Engineer, Lead Engineer
>Dell Linux Solutions www.dell.com/linux
>Linux on Dell mailing lists @ http://lists.us.dell.com
>
>_______________________________________________
>Linux-PowerEdge mailing list
>Linux-PowerEdge at dell.com
>http://lists.us.dell.com/mailman/listinfo/linux-poweredge
>Please read the FAQ at http://lists.us.dell.com/faq or search the list 
>archives at http://lists.us.dell.com/htdig/

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail




More information about the Linux-PowerEdge mailing list